PGPAINLESS-CLI-EXTRACT-CERT(1)

NAME
pgpainless-cli-extract-cert - Extract a public key certificate from a secret key from standard input

SYNOPSIS

pgpainless-cli extract-cert [--[no-]armor] [--stacktrace]

DESCRIPTION

OPTIONS

--[no-]armor
    ASCII armor the output

--stacktrace
    Print Stacktrace